train: ../train/images
val: ../valid/images
test: ../test/images

nc: 10
names: ['Bottle cap', 'Can', 'Juice box', 'Plastic', 'Plastic bag', 'Plastic bottle', 'Plastic cup', 'Plastic packaging', 'Undefined trash', 'Wood']

roboflow:
  workspace: pfefloatingdebris
  project: floating-marine-litter-detection
  version: 10
  license: CC BY 4.0
  url: https://universe.roboflow.com/pfefloatingdebris/floating-marine-litter-detection/dataset/10